@font-face {
	font-family: 'Conv_ArialRegular';
	src: url('../fonts/ArialRegular.eot');
	src: local('☺'), url('../fonts/ArialRegular.woff') format('woff'), url('../fonts/ArialRegular.ttf') format('truetype'), url('../fonts/ArialRegular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

.main-container{
    position: relative;
    max-width: 940px;
    margin: 0 auto;
}

.logo-side{
    max-width: 732px;
}

.header{
    display: flex;
    justify-content: center;
    align-items: center;
}

.info-side{
    display: flex;
    flex-direction: column;
    margin-left: 20px;
}

.info-side img{
    width: 90px;
    height: 23px;
}

.info-side span{
    max-width: 88px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 7pt;
    color: #000000;
    font-style: normal;
    text-align: left;
    vertical-align: bottom;
    letter-spacing: normal;
}

.nav-container {
    background-image: url(../img/bando.png);
}

.nav-container a{
    color: #ffffff;
    font-family: Arial, Helvetica, Geneva, sans-serif;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    line-height: 13px;
}

.nav-container nav{
    display: flex;
    justify-content: space-between;
    padding: 9px 100px;
}

.smallcapsa{
    font-variant: small-caps;
    letter-spacing: 1px;
}

.smallcaps{
    font-variant: small-caps;
    letter-spacing: normal;
}

.smallcapsb{
    font-variant: small-caps;
    letter-spacing: -1px;
}

.info-side-top{
    margin-bottom: 5px;
    margin-top: 5px;
}

.top-title-start{
    color: #000000;
    font-weight: bold;
    font-style: italic;
}

.top-title{
    display: block;
    margin-top: 10px;
    text-align: center;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16pt;
    font-style: normal;
    font-weight: normal;
}

.img-wrapper{
    max-width: 640px;
    margin-left: 246px;
    position: relative;
}

.content-container-announcement{
    display: block;
    margin-top: 25px;
    margin-bottom: 15px;
}

.content-container{
    position: relative;
    margin-top: 25px;
}

.text-wrapper{
    position: relative;
    max-width: 640px;
    margin-left: 246px;
}

.img-in-text{
    float: left;
    margin-right: 20px;
}

.text-wrapper p{
    color: #000000;
    font-family: 'Conv_ArialRegular';
    font-size: 11pt;
}
.small-photo{
    position: absolute;
    left: -154px;
    top: 131px;
    z-index: 999;
}

.up-btn{
    position: absolute;
    right: 2px;
    bottom: -57px;
}

.text-link{
    color: #562000;
    font-style: italic;
    font-weight: bold;
}

.site-footer{
    display: none;
}

.main-navigation{
    width: 100%;
}
.menu{
    display: flex;
}

.menu ul{
    display: flex;
    padding: 6px 129px;
    margin-top: 0;
    justify-content: space-between;
    width: 100%;
    list-style: none;
    background-image: url(https://www.bpib.com/imagess/bando.png);
}
.menu ul li a{
    color: #ffffff;
    font-weight: bold;
    text-decoration: none;
    font-family: Arial, Helvetica, Geneva, sans-serif;
    font-size: 12px;
}
.menu ul li a:hover{
    color: #FFFF99;
    text-decoration: none;
    font-weight: bold;
}

.entry-content{
    max-width: 940px;
    margin: 0 auto;
}

.main-logo{
    margin-left: 25px;
}
.top-descr{
    display: block;
    font-size: 9pt;
    color: #000000;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    text-align: center;
}

.issue-wrapper{
    display: flex;
    justify-content: center;
    margin-bottom: 16px;
}

.issue-title{
    display: block;
    font-size: 16pt;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}

.issue-wrapper-big-text .issue-text{
    max-width: 347px;
}
.issue-wrapper-descr-left .issue-text{
    max-width: 199px;
}

.issue-wrapper-descr-right .issue-text{
    max-width: 207px;
}
.issue-text{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

.issue-click{
    margin-right: 12px;
    margin-left: 24px;
}

.issue-img{
    margin-right: 20px;
}

.issue-wrapper-descr-left{
    text-align: right;
    margin-right: 20px;
}
.issue-wrapper-img-middle .left{
    display: inline-block;
    margin-right: 16px;
}

.issue-wrapper-img-middle .left img{
    display: block;
}
.issue-wrapper-img-middle .left input{
    display: block;
    margin: 20px auto 0 auto;
}

.issue-wrapper-img-middle .right{
    display: inline-block;
    margin-right: 22px;
}

.issue-wrapper-img-middle .right input{
    display: block;
    margin: 20px auto 0 auto;
}
.issue-one-img-wrapper{
    margin-left: 212px;
}
.issue-one-img-wrapper input{
    display: block;
    margin: 20px auto 0 auto;
}

.issue-wrapper-img-middle .right img{
    display: block;
}

.issue-wrapper-first{
    margin-right: 40px;
    margin-bottom: 65px;
}

.issue-title-main{
    display: block;
    margin-bottom: 17px;
}

.issue-wrapper-end .issue-wrapper-img-middle{
    margin-left: 199px;
}

.bw-wrapper{
    display: flex;
    margin-left: 35px;
}

.bw-color-block{
    display: block;
    max-width: 204px;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.bw-color-block p{
    font-size: 8pt;
    font-family: Arial, Helvetica, sans-serif;
    padding: 12px;
    color: #000000;
    text-decoration: none;
}

.bw-1{
    background-color: #FFFF66;
}

.bw-2{
    background-color: #cccccc;
}

.bw-3{
    background-color: #9999FF;
}
.bw-3 p{
    color: #FFFFFF;
}
.bw-4{
    background-color: #FFCC33;
}

.bw-5{
    background-color: #CCCCCC;
}

.bw-6{
    background-color: #9999ff;
}

.bw-color-block .Style12{
    color: #683B26;
    font-weight: bold;
}

.bw-color-block .Style16{
    color: #FFFFFF;
}

.bw-book-wrapper{
    display: flex;
    margin-bottom: 15px;
}

.bw-book-img{
    margin-right: 20px;
    margin-left: 16px;
}

.bw-book-title{
    font-size: 16pt;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
}

.bw-book-text{
    max-width: 419px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
}

.bw-book-dropdown-text{
    display: block;
}

.bw-book-footer select{
    display: block;
    margin-top: 2px;
    margin-bottom: 3px;
}

.bw-wrapper-right {
    margin-top: 11px;
}

.header-black{
    display: flex;
    align-items: center;
}

.header-black .info-side-top{
    color: #FFFFFF;
}

.header-black  .info-side span{
    color: #FFFFFF;
}
.header-black   .info-side{
    margin-left: 70px;
}

.header-black   .main-logo{
    margin-left: 0;
}

body{
    margin: 0;
}

.main-navigation-black ul{
    margin-top: -4px;
}

.bw-color-block .Style17{
    color: #683B26;
    font-weight: bold;
}

.bw-color-block.bw-11{
    background-color: #9999FF;
}
.bw-color-block.bw-22{
    background-color: #CCCCCC;
}
.bw-color-block.bw-33{
    background-color: #FFCC33;
}
.bw-color-block.bw-44{
    background-color: #9999ff;
}
.bw-color-block.bw-55{
    background-color: #CCCCCC;
}
.bw-color-block.bw-66{
    background-color: #FFFF99;
}
.bw-color-block.bw-77{
    background-color: #9999ff;
}
.bw-color-block.bw-88{
    background-color: #CCCCCC;
}

.bw-wrapper-right-books .bw-book-wrapper{
    display: block;
}
.bw-wrapper-right-books .bw-book-img{
    display: inline-block;
    vertical-align: top;
}
.bw-wrapper-right-books .bw-book-descr{
    display: inline-block;
}

.bw-wrapper-right-books .bw-book-wrapper{
    margin-bottom: 55px;
}

.bw-wrapper-left-books .bw-color-block{
    padding-bottom: 5px;
}

.bw-wrapper-books{
    margin-top: 15px;
}

.info-side-books{
    display: flex;
    flex-direction: column;
    margin-left: 60px;
}

.info-side-books img{
    width: 90px;
    height: 23px;
}

.info-side-books span{
    max-width: 88px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 7pt;
    color: #000000;
    font-style: normal;
    text-align: left;
    vertical-align: bottom;
    letter-spacing: normal;
}
.menu ul li.current_page_item a{
    color: #408080;
}

.issue-wrapper-descr-right{
    width: 199px;
}

.issue-wrapper-descr-left{
    width: 199px;
}
.section-one{
    max-width: 868px;
    margin: 0 auto;
}

.section-one img{
    display: inline-block;
    margin-top: -20px;
}

.section-one-wrapper{
    max-width: 644px;
    display: inline-block;
    vertical-align: top;
    margin-top: 24px;
    margin-left: 7px;
}

.fans-block{
    font-size: 8pt;
    font-family: Arial, Helvetica, sans-serif;
    padding: 12px;
    color: #000000;
    text-decoration: none;
}

.fans-block p{
    margin: 0;
}

.fans-block .Style12{
    color: #683B26;
    font-weight: bold;
}

.f-1{
    background-color: #FFFFCC;
}
.bottom-block .fans-block{
    display: inline-block;
}
.f-2{
    max-width: 169px;
    background-color: #CCCCCC;
    margin-right: 15px;
}
.f-2 p{
    padding-bottom: 25px;
}

.f-3{
    z-index: 999999;
    position: relative;
    max-width: 402px;
    margin-left: 2px;
    vertical-align: top;
    background-color: #9999ff;
}

.section-one-wrapper .top-block{
    margin-bottom: 15px;
}

.section-two-wrapper{
    font-size: 8pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
}

.section-two-left-top{
    display: inline-block;
}
.section-two-left-top-left{
    max-width: 393px;
    margin-right: 18px;
    display: inline-block;
    padding: 12px;
    background-color: #9999ff;
}

.section-two-left-top-right{
    max-width: 178px;
    display: inline-block;
    vertical-align: top;
    background-color: #FFCC33;
    padding: 12px;
    margin-top: -74px;
}

.section-two-left-bottom{
    max-width: 616px;
    background-color: #CCCCCC;
    padding: 12px;
    margin-top: 15px
}

.section-two-right-wrapper{
    display: inline-block;
    z-index: 5;
    position: relative;
    max-width: 200px;
    vertical-align: top;
    margin-top: -66px;
    margin-left: 15px;
}
.section-two-left-wrapper{
    display: inline-block;
    z-index: 5;
    position: relative;
}
.f-5 p{
    margin-bottom: 58px;
}

.section-two-right-block{
    padding: 12px;
    margin-bottom: 15px;
}

.section-two-right-block p{
    margin-top: 0;
}

.f-7{
    background-color: #CCCCCC;
}
.f-8{
    background-color: #9999ff;
}
.f-9{
    background-color: #FFFFcc;
}
.f-10{
    background-color: #CCCCCC;
}

.section-one-wrapper .Style12{
    color: #683B26;
    font-weight: bold;
}
.section-two-wrapper .Style12{
    color: #683B26;
    font-weight: bold;
}
.section-three-wrapper .Style12{
    color: #683B26;
    font-weight: bold;
}

.section-three-wrapper{
    position: relative;
    font-size: 8pt;
    margin-top: 15px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
}

.section-three-wrapper p{
    margin-top: 0;
}

.section-three-wrapper-left-top{
    padding: 12px;
    margin-bottom: 15px;
    z-index: 4;
    position: relative;
    max-width: 176px;
    background-color: #FFCC33;
}

.section-three-wrapper-left-bottom{
    max-width: 396px;
    background-color: #9999ff;
    z-index: 4;
    position: relative;
    padding: 12px;
}
.section-three-wrapper-left{
    display: inline-block;
    margin-right: 17px;
}
.section-three-wrapper-right{
    display: inline-block;
    vertical-align: top;
}

.section-three-wrapper .gitaf-b{
    position: absolute;
    top: -32px;
    left: -46px;
}

.section-three-wrapper .gitaf-lion{
    position: absolute;
    right: 0;
    top: -94px;
}

.section-three-wrapper-right-top{
    max-width: 176px;
    background-color: #9999ff;
    z-index: 4;
    padding: 12px;
    position: relative;
}
.section-three-wrapper-right-center{
    max-width: 396px;
    background-color: #FFFF99;
    z-index: 4;
    position: relative;
    padding: 12px;
    margin: 15px 0;
}
.section-three-wrapper-right-bottom{
    max-width: 300px;
    background-color: #FFCC33;
    z-index: 4;
    position: relative;
    padding: 12px;
}
.section-three-wrapper-right .Style16{
    color: #FFFFFF;
} 
.section-three-wrapper-bottom-wrap{
    max-width: 616px;
    margin-right: 10px;
    padding: 12px;
    background-color: #CCCCCC;
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: auto;
}

.section-four-wrapper{
    position: relative;
    font-size: 8pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
}
.section-four-wrapper p{
    margin-top: 0;
}
.section-four-block{
    max-width: 176px;
    background-color: #9999FF;
    padding: 12px;
}
.section-four-block p{
    margin-bottom: 36px;
}
.section-four-wrapper-center-top-left-block{
    padding: 12px;
    max-width: 176px;
    background-color: #FFFFcc;
}
.section-four-wrapper-center-top-righ-block-one{
    padding: 12px;
    max-width: 176px;
    background-color: #CCCCCC;
    margin-bottom: 15px;
}
.section-four-wrapper-center-top-righ-block-two{
    padding: 12px;
    max-width: 176px;
    background-color: #9999FF;
}
.section-four-wrapper-right-block{
    padding: 12px;
    margin-left: 13px;
    margin-top: 26px;
    max-width: 176px;
    background-color: #FFCC33;
}

.section-four-wrapper-center-bottom-block-one{
    padding: 12px;
    max-width: 400px;
    background-color: #CCCCCC;
    margin-bottom: 15px;
}
.section-four-wrapper-center-bottom-block-two{
    padding: 12px;
    max-width: 400px;
    background-color: #FFCC33;
}
.section-four-wrapper-left{
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
}
.section-four-wrapper-center{
    display: inline-block;
    vertical-align: top;
}
.section-four-wrapper-right{
    display: inline-block;
    vertical-align: top;
    z-index: 4;
    position: relative;
}
.section-four-wrapper-center-top-left{
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
    margin-bottom: 15px;
}
.section-four-wrapper-center-top-right{
    display: inline-block;
}
.section-four-wrapper .Style12{
    color: #683B26;
    font-weight: bold;
}

.section-four-wrapper .leopard-i{
    position: absolute;
    left: -26px;
    bottom: -15px;
}

.section-four-wrapper .beargirl-i{
    position: absolute;
    position: absolute;
    right: -13px;
    bottom: -48px;
}

.section-five-wrapper{
    position: relative;
    font-size: 8pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
}
.section-five-wrapper p{
    margin-top: 0;
}
.section-five-wrapper-left-top-block{
    max-width: 620px;
    margin: 15px 0;
    padding: 12px;
    background-color: #FFFF99;
}
.section-five-wrapper-left-bottom-block{
    max-width: 400px;
    margin-left: auto;
    padding: 12px;
    background-color: #9999FF;
}
.section-five-wrapper-right-top-block{
    max-width: 178px;
    padding: 12px;
    background-color: #9999FF;
}
.section-five-wrapper-right-bottom-block{
    max-width: 176px;
    padding: 12px;
    background-color: #CCCCCC;
}
.section-five-wrapper-left{
    display: inline-block;
    vertical-align: top;
}
.section-five-wrapper-right-top{
    margin-top: -17px;
    margin-bottom: 23px;
}
.section-five-wrapper-right{
    display: inline-block;
    vertical-align: top;
    margin-left: 13px;  
}
.section-five-wrapper .Style12{
    color: #683B26;
    font-weight: bold;
}
.section-six-wrapper{
    position: relative;
    margin-top: 15px;
    font-size: 8pt;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
}
.section-six-wrapper p{
    margin-top: 0;
}
.section-six-wrapper .Style12{
    color: #683B26;
    font-weight: bold;
}

.section-six-wrapper-left-block{
    max-width: 176px;
    padding: 12px;
    background-color: #CCCCCC;
}
.section-six-wrapper-center-block-top{
    max-width: 400px;
    padding: 12px;
    background-color: #FFCC33;
}
.section-six-wrapper-center-block-center{
    max-width: 400px;
    margin: 15px 0;
    padding: 12px;
    position: relative;
    z-index: 4;
    background-color: #FFFF99;
}

.section-six-wrapper-center-block-bottom{
    max-width: 176px;
    padding: 12px;
    margin-left: auto;
    background-color: #CCCCCC;
}

.section-six-wrapper-right-block{
    max-width: 176px;
    padding: 12px;
    background-color: #9999FF;
}
.section-six-wrapper-left{
    display: inline-block;
    vertical-align: top;
}
.section-six-wrapper-center{
    display: inline-block;
    vertical-align: top;
    margin-left: 16px;
    margin-right: 15px;
}
.section-six-wrapper-right{
    display: inline-block;
    vertical-align: top;
}
.section-six-wrapper .duck-i{
    position: absolute;
    left: 41px;
    bottom: -35px;
}
.section-six-wrapper .snake-i{
    position: absolute;
    left: 230px;
    bottom: -30px;
}
.main-logo-raves{
    margin-right: 45px;
}
.mini-logo{
    margin-bottom: 15px;
    margin-right: 15px;
}

.link-wrapper{
    max-width: 697px;
    margin-left: 60px;
}
.link-wraper-conten{
    display: inline-block;
}
.link-wraper-content-img{
    max-width: 220px;
}
.link-wraper-content-text{
    height: 157px;
}
.link-wraper-content-text-2{
    height: 117px;
}
.link-wraper-content-2{
    margin-top: 53px;
}
.link-wraper-content-text-3{
    margin-top: -33px;
    height: 87px;
}
.content-container-link hr{
    position: absolute;
    display: block;
    width: 94%;
    bottom: 438px;
}
.content-container-link .up-btn{
    bottom: 353px;
}
.main-logo-ill{
    margin-right: 1px;
    margin-bottom: 15px;
    margin-left: 10px; 
}
.illustration-wrapper{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 20px;
}
.illustration-wrapper-block{
    display: flex;
    flex-direction: column;
}
.illustration-wrapper-block span{
    display: block;
    margin: 6px 0;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12pt;
    font-style: normal;
    color: #683B26;
}
.illustration-wrapper-bottom{
    display: flex;
}
.illustration-wrapper-bottom .illustration-wrapper-block{
    margin-right: 45px;
}
.table-writer-row{
    display: flex;
    justify-content: space-between;
    margin-bottom: 3px;
}

.table-writer-text-b{
    width: 49.6%;
    display: flex;
    align-items: center;
    padding: 0px 0px 0px 2px;
    margin: 0;
    height: 26px;
    font-weight: bold;
}
.table-writer-text{
    width: 49.6%;
    display: flex;
    align-items: center;
    padding: 0px 0px 0px 2px;
    margin: 0;
    height: 26px;
}

.table-writer-row-last .table-writer-text-b{
    display: inline;
    padding-top: 4px;
    text-align: left;
    height: 22px;
}

.table-writer{
    margin-top: 3px;
}

.table-writer-bottom{
    border: 1px;
    border-color: grey;
    border-style: solid;
    max-width: 727px;
}
.table-writer-bottom-wrapper{
    background-color: rgb(0, 0, 160);
    max-width: 727px;
    height: 54px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px;
    border-color: rgb(255, 255, 128);
    border-style: solid;
}
.main-container-writer-post .up-btn{
    bottom: -297px;
}

.main-container-writer-post{
    position: relative;
}

#post-170 .entry-content{
    width: 100%;
    max-width: inherit;
}
.page-id-170 .site-header{
    display: none;
}
#post-183 .entry-content{
    width: 100%;
    max-width: inherit;
}
.page-id-183 .site-header{
    display: none;
}
#post-432 .entry-content{
    width: 100%;
    max-width: inherit;
}
.page-id-432 .site-header{
    display: none;
}
.imagesmag-title{
    font-size: 16pt;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
    font-weight: normal;
}

.imagesmag-title .Style20{
    color: #000000;
    font-weight: bold;
    font-style: italic;
}

.imagesmag{
    display: flex;
}

.imagesmag-img1{
    margin-right: 4px;
    height: max-content;
}
.imagesmag-img2{
    margin-right: 20px;
    height: max-content;
}
.imagesmag-top-descr{
    font-size: 16pt;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
}

.imagesmag-descr p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    margin-bottom: 25px;
    max-width: 244px;
}

.imagesmag-descr .price{
    display: block;
    margin-bottom: 30px;
    font-size: 16pt;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
.imagesmag-descr-btn{
    display: flex;
    justify-content: space-between;
    max-width: 238px;
    margin-bottom: 40px;
}
.imagesmag-descr-txt-lst{
    margin-bottom: 15px;
}
.imagesmag-bottom{
    display: flex;
}

.imagesmag-bottom img{
    height: max-content;
}

.imagesmag-bottom-img1{
    margin-right: 17px;
}
.imagesmag-bottom-centr-ttl{
    display: block;
    margin-bottom: 25px;
    font-size: 16pt;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
.imagesmag-bottom-centr .Style7{
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
    margin-bottom: 25px;
}

.imagesmag-bottom-centr-price{
    display: flex;
    justify-content: space-between;
    max-width: 191px;
    margin-bottom: 45px;
}
.imagesmag-bottom-centr-price span{
    font-size: 16pt;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
}

.imagesmag-bottom-img2{
    margin-left: 156px;
}
.main-container h1{
    margin-top: -10px;
}
#post-741 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-741 .site-header{
    display: none;
}
#post-753 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-753 .site-header{
    display: none;
}
#post-756 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-756 .site-header{
    display: none;
}
#post-759 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-759 .site-header{
    display: none;
}
.page-id-763{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
.page-id-768{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
.page-id-770{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
.page-id-772{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
.page-id-774{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
.page-id-776{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
#post-778 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-778 .site-header{
    display: none;
}
.page-id-782{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
.page-id-786{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
#post-788 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-788 .site-header{
    display: none;
}
.page-id-797{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
.page-id-799{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
.page-id-801{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
.page-id-807{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
.page-id-810{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
.page-id-821{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
.page-id-824{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
#post-827 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-827 .site-header{
    display: none;
}
.page-id-830{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
#post-833 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-833 .site-header{
    display: none;
}
.page-id-837{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
.page-id-840{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
.page-id-846{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
.page-id-852{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
.page-id-855{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
#post-858 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-858 .site-header{
    display: none;
}
#post-862 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-862 .site-header{
    display: none;
}
#post-865 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-865 .site-header{
    display: none;
}
#post-868 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-868 .site-header{
    display: none;
}
#post-871 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-871 .site-header{
    display: none;
}
#post-875 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-875 .site-header{
    display: none;
}
#post-878 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-878 .site-header{
    display: none;
}
#post-881 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-881 .site-header{
    display: none;
}
#post-884 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-884 .site-header{
    display: none;
}
.page-id-893{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
.page-id-896{
    background-image: url("https://www.bpib.com/illustrat/wulfinbk.gif");
}
.page-id-969 .site-header{
    display: none;
}
#post-969 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-972 .site-header{
    display: none;
}
#post-972 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-985 .site-header{
    display: none;
}
#post-985 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-993 .site-header{
    display: none;
}
#post-993 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-1002 .site-header{
    display: none;
}
#post-1002 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-1031 .site-header{
    display: none;
}
#post-1031 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-1084 .site-header{
    display: none;
}
#post-1084 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
.page-id-1088 .site-header{
    display: none;
}
#post-1088 .entry-content{
    width: 100%;
    max-width: inherit;
    margin: 8px;
}
@media screen and (max-width: 886px) {
    .entry-content img{
        width: 100%;
        max-width: max-content;
    }
    .site-header img{
        width: 100%;
        max-width: max-content;
    }
    .text-wrapper{
        margin-left: 0;
    }
    .img-wrapper{
        margin-left: 0;
    }
    .small-photo{
        display: none;
    }
    .menu ul{
        padding: 6px 0px;
    }
    
}
@media screen and (max-width: 510px) {
    .menu ul li a{
        font-size: 9px;
        font-weight: normal;
    }
}
.entry-title{
    text-align: center;
}
.post-74 .entry-header{
    display: none;
}
.post-56 .entry-header{
    display: none;
}
.post-77 .entry-header{
    display: none;
}
.post-79 .entry-header{
    display: none;
}
.post-81 .entry-header{
    display: none;
}
.post-83 .entry-header{
    display: none;
}
.post-85 .entry-header{
    display: none;
}
.post-87 .entry-header{
    display: none;
}
.post-478 .entry-header{
    display: none;
}
.horiz-top{
    display: block;
    max-width: 940px;
    margin: 0 auto;
}

.horiz-bot{
    display: block;
    max-width: 940px;
    margin: 38px auto 0 auto;
}